Source: fuel-nailgun
Version: 10.0.0-1.mos9103
Binary:
  - fencing-agent
  - fuel-openstack-metadata
  - fuel-nailgun
Build_time: 2017-05-02-12-58-29
Code_project:
  fuel-web: eaa20e75e0baa1ab4ec78b33b417a066e78e8f1d
